# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['sziszapangma',
 'sziszapangma.core',
 'sziszapangma.core.alignment',
 'sziszapangma.core.transformer',
 'sziszapangma.core.wer',
 'sziszapangma.integration',
 'sziszapangma.integration.mapper',
 'sziszapangma.integration.repository',
 'sziszapangma.integration.service_core',
 'sziszapangma.integration.service_core.asr',
 'sziszapangma.integration.service_core.embedding',
 'sziszapangma.integration.task']

package_data = \
{'': ['*']}

install_requires = \
['Flask-HTTPAuth>=4.4.0,<5.0.0',
 'Flask>=2.0.1,<3.0.0',
 'fasttext>=0.9.2,<0.10.0',
 'numpy>=1.20.1,<2.0.0',
 'pandas>=1.2.4,<2.0.0',
 'pymongo>=3.11.4,<4.0.0',
 'requests>=2.25.1,<3.0.0']

setup_kwargs = {
    'name': 'asr-benchmarks',
    'version': '0.0.1b8',
    'description': 'Library to benchmark ASR systems',
    'long_description': None,
    'author': 'Piotr Szymański',
    'author_email': 'niedakh@gmail.com',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.8,<4.0',
}


setup(**setup_kwargs)
