"""Class for calculate id generator by record file path."""
from abc import ABC, abstractmethod


class IdGenerator(ABC):
    """Class for calculate id generator by record file path."""

    @abstractmethod
    def get_id(self, record_file_path: str) -> str:
        """Method to calculate if by path.

        Id should be unique and repeatable."""
