from dataclasses import dataclass
from typing import List, Optional


@dataclass(frozen=True)
class WordTimeAlignment:
    start_ms: float
    end_ms: float


@dataclass(frozen=True)
class AsrResult:
    words: List[str]
    full_text: str
    words_time_alignment: Optional[List[WordTimeAlignment]]
